## Apache Zeta Components Manual :: Docs For Class ezcTemplateTranslationConfiguration

### TemplateTranslationTiein::ezcTemplateTranslationConfiguration

### Class ezcTemplateTranslationConfiguration

ezcTemplateTranslationConfiguration provides an environment for translations in templates.

Source for this file: /TemplateTranslationTiein/src/configuration.php

Version: | //autogen//

### Method Summary

public static ezcTemplateTranslationConfiguration | `getInstance( )` Returns an instance of the class ezcTemplateTranslationConfiguration

### Methods

#### getInstance

static ezcTemplateTranslationConfiguration getInstance( )

Returns an instance of the class ezcTemplateTranslationConfiguration

Documentation generated by phpDocumentor 1.4.3